﻿div.PBColumn div.widget div.header div.buttons a {
    float: right;
    margin-right: 10px;
}
.mainbody{margin-left:0px;}
.CBEdit{line-height:normal;}
div.PBColumn img.PB-UI-icon {
width: 12px!important;
height: 12px;
vertical-align: middle;}
#content buttons a img{width: 12px!important;}
.menuToggleImg,.PB-UI-icon{max-width:none;}
/*
[class*="d2-"], [class*="d2-"][class*="d2-"].d-clear, .d2, .d2.d2.d-clear {
margin-left: 0px;}
*/
div.PBColumn div.widget div.header div.buttons {
height:20px;
}
.right {
float: right;
margin-left: 10px;
}
.mini {
width: 75px;
}
ul#atoz-list {
list-style-type: none;
margin: 15px 0 15px 0;
padding: 0;
}
ul#atoz-list li {
display: block;
float: left;
list-style-type: none;
margin: 5px 2px 0 0;
width: 24px;
}
ul#atoz-list li a {
border-color: #FFE #CCC #CCC white;
border-style: solid;
border-width: 1px;
display: block;
font-size: 1.5em;
font-weight: normal;
padding: 3px 0 1px 0;
text-align: center;
text-decoration: none;
width: 100%;
}
.floatr
{
    float:right;
    display:block;
}
.floatl
{
    float:left;
    display:block;
}
.mrgleft5
{
    margin-left:5px;
    }
#follow {
background: #353534 url(../img/follow-bg.png) 0 0 no-repeat;
float: right;
height: 50px;
margin-top: 0;
width: 230px;
}
ul.follow {
margin: 8px 0 0 90px;
}
ul.follow li {
display: inline;
font-weight: bold;
color: white;
padding: 0;
float: right;
}
#follow img {
border: 0 none;
margin: 5px;
}
.course-student-profile
{
    float:left;
    width:130px;
    margin-right:10px;
    margin-top:10px;
    background-color:#f7f7f7;
    padding:5px;
    }
.course-student-profile h3
{
    font-weight:bold;
}
.course-student-profile p
{
    font-size:12px;
    }
/*#home-banners {
    width:575px;
}
.homepagetabs {
    width: 368px;
    float: right;
}*/
#homepage div.PBViewing { /* REMOVE SPACING */
    float: none;
}